
Infrastructure - Bug #2429

knb mn's failing certain authorization tests

2012-03-02 18:31 - Rob Nahf

Status: Closed Start date: 2012-03-02

Priority: Normal Due date:  

Assignee: Chris Jones % Done: 100%

Category: Metacat Estimated time: 0.00 hour

Target version: Sprint-2012.09-Block.2.1   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

several failures to be described in sub-tasks (sub-bugs?)

Subtasks:

Task # 2430: equivIDs of the rightsHolder getting NotAuthorized exceptions Closed

Task # 2431: Session object with invalid subjectInfo xml Closed

Task # 2432: knb not handling verified flag properly Closed

Task # 2477: Metacat not handling transitive group membership Closed

History

#1 - 2012-03-02 19:10 - Rob Nahf

- Category set to Metacat

- Assignee set to Chris Jones

#2 - 2012-03-13 20:03 - Ben Leinfelder

- Status changed from New to Closed

resolved all MN tier 2 tests that were failing. Requires another deployment of the MN tester, but running the tests locally was successful.
